body {
 margin:0;
 padding:0;
 font-family:Arial, Verdana, Helvetica,sans-serif;
 font-size: 101%;
 color:#000000;
}

.blank {
  margin-bottom:2px;
 background-color:#ffffff;
}

.blank img {
   border: none;
}

.Navigationkopfzusatz {
  clear:left;
  height:40px;
  padding-top:5px;
  visibility:hidden;
}

.kopf_rot {
  color:#009f86; 
  font-size:133%;
  font-weight:bold;}

td.Navigation a.blank,
td.Navigation a.blank:hover,
td.Navigation a.blank:focus,
td.Navigation a.blank:active {
 background-color:#ffffff;
}

.rot {color:#FF0000;}
.fettrot {font-weight:bold;color:#FF0000;}
.fett {font-weight:bold;}
.kursiv {font-style:italic;}
.unterstrichen {text-decoration: underline;}

.blau{
color:#006cb7;
}

/*Spezialelemente*/
.vorspann {
/*width: 90%;*/
}

td.zeitspanne {
 white-space:nowrap;
}

.infobox {
  background-color:#FFF1D4;
  margin-top:20px;
  margin-bottom:20px;
  clear: both;
}

.infobox:empty { background-color:#ffffff;} /*testen*/

/* geht nicht, da sonst farbiger Kasten angezeigt wird, auch wenn leer
.infobox p {
padding:5px;
}
*/

.bildspezial {
/*width: 10%;*/
float: left;

}

.spezialtext {
/*width: 80%;*/
padding-bottom: 5px; 
margin-top:10px;
/*padding-top:20px;*/
/*display: block;*/
}

.myul, .myli 
{}

.Content ul, .Content ol
{
  padding-left: 20px;
  overflow: auto; 
}

form {margin:0;padding:0;}

td.Content img {
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
}

.bildspezial img {
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
}

table.inhalt {
  width:900px;
}
/*********************************Kopf***************************************************************************/
.rahmen {
 margin:0;
 padding:0;
 text-align:left;
 float:left;
}

.Kopf {
 height:157px;
 /*width:900px;*/
 width: 930px;
 margin:0;
 padding:0;
 float:none;
}

.kopflinks {
 text-align:left;
 margin-left:15px;
 margin-right:0;
 margin-top:0;
 margin-bottom:0;
 padding:0;
 float:left;
}

/*neu*/
.header{
  float: left;
  /*padding-right:10px;*/
}

/*********************************Navigation - oben***************************************************************************/
div.Navigationkopf {
 float:left;
 background-color:#006CB7;
 width:620px;
 height:22px;
 margin-top:0px;
 padding-top:5px;
 padding-bottom:0;
}

div.Navigationkopflinks {
  background-color:#006CB7;
/*  width:125px; Änderung wegen Navpunkt Öffnungszeiten */
  width: 5px;
  float:left;
  height:27px;
  margin-top:0px;
}

div.Navigationkopfsuche {
 font-size:120%;
 background-color:#006CB7;
 width:130px;
 float:left;
 height:27px;
 margin-top:0px;
}

a.navoben {
 color:#FFFFFF;
 font-weight:bold;
 font-size:100%;
 text-decoration:none;
 vertical-align:top;
}

.suchfeld {
  height: 15px;
  width: 94px;
  padding:0;
  vertical-align:top;
  font-size:70%;
  border: 1px solid #000000;
  margin-left:5px;
  margin-right: 0;
  margin-top:5px;
  margin-bottom: 5px;
}

.suchbutton {
  padding:0;
  margin-left:0;
  margin-right: 5px;
  margin-top:5px;
  margin-bottom: 5px;
}

/*********************************Navigation - seite***************************************************************************/

td.Navigation {
 font-size:1.0em;
 width:125px;
 vertical-align:top;
 font-weight:bold;

}


td.Navigation ul.navigationul { /*transparente Bullets*/
	margin:0;
	padding:0;
         /*list-style-image:url("/images/dummy.gif");*/
}

td.Navigation li {
	margin:0;
         padding:1px;
         border-bottom:4px solid #FFFFFF;
         background-color:#006CB7;
         display:block;
}

td.Navigation a {
	margin:0;
         color:#FFFFFF;
	display:block;
	padding:2px;
	text-decoration:none;
         font-weight:bold;
         background-color:#006CB7;
}

/* für Navigationspunkt Bürgerbeteilung Kraftwerksplanung */
td.Navigation a.nav_wichtig  {
  margin:0;
  color:#FFFFFF;
  display:block;
  padding:2px;
  text-decoration:none;
  font-weight:bold;
  background-color:#FF0000;
}



td.Navigation a:hover,
td.Navigation a:focus, 
td.Navigation a:active {
	background-color:#6495CF;
	color:#FFFFFF;
	display:block;
                text-decoration:none;
                font-weight:bold;
}

td.Navigation a.aktiv {
  background-color:#6495CF;
}

/*********************************Unternavigation***************************************************************************/

td.Unternavigation {
 font-size:90%;  /* 28.04.15 DD nach telefonischer Absprache mit Herrn Lehmanski */
/* width:125px;*/
 vertical-align:top;
 font-weight:bold;

}

td.Unternavigation ul.unternavigationul { /*transparente Bullets*/
	margin:0;
	padding:0;
                /*list-style-image:url("/images/dummy.gif");*/
                border-left: 3px solid #FFFFFF;
}

td.Unternavigation li {
	margin:0;
                padding:1px;
                border-bottom:3px solid #FFFFFF;  
                background-color:#6495CF;
                display:block;
}

div.unternavigation li {
	margin:0;
                padding:1px;
                border-bottom:3px solid #FFFFFF;  
                background-color:#6495CF;
                display:block;
}


td.Unternavigation a {
	color:#FFFFFF;
	display:block;
                padding-left:1px;
                padding-top:1px;
                padding-bottom:1px;
	text-decoration:none;
                display:block;
                font-weight:bold;
}

div.unternavigation a {
	color:#FFFFFF;
	display:block;
                padding-left:1px;
                padding-top:1px;
                padding-bottom:1px;
	text-decoration:none;
                display:block;
                font-weight:bold;
}


td.Unternavigation a:hover,
td.Unternavigation a:focus, 
td.Unternavigation a:active {
	background-color:#006CB7;
	color:#FFFFFF;
	display:block;
                text-decoration:none;
                font-weight:bold;
}

td.Unternavigation a.aktiv {
  background-color:#6495CF;
}

div.unternavigation a:hover,
div.unternavigation a:focus, 
div.unternavigation a:active {
	background-color:#006CB7;
	color:#FFFFFF;
	display:block;
                text-decoration:none;
                font-weight:bold;
}

div.unternavigation a.aktiv {
  background-color:#6495CF;
}


/*********************************Content***************************************************************************/




table{
 empty-cells: show;
 font-size: 100%;
}

td.Content {
 vertical-align:top;
 height:100%;
 width:585px; /*nicht bündig mit Headerbild, auf Wunsch am 04.05.11 zurückgeändert*/
/*width:464px; */
 padding-bottom: 3px;
 padding-right: 15px;
 padding-left: 15px; 

}

td.ContentAllgemein {
 vertical-align:top;
 height:100%;
 padding-bottom: 3px;
 padding-left: 15px;
 padding-right: 275px; 
 padding-top: 40px;
 width:550px;
}

/*10.08.15 Layout für nicht SelfDB Tabellen im Inhalt ******/
td.Content td {padding-right:10px;
}

td.Content th {text-align:left; 
}

td.Content table p {padding:0px;margin:0px 0px 12px 0px; 
}
/******/

h1, .selfdb_fieldBerschrift, .db79 .selfdb_entry .selfdb_fieldTitel {
font-weight:bold;
font-size:130%;
}

/*Anzeige von Neue Suche vor Liste und Report */
.selfdb_linkstop {display:none;}


h2 {
 font-weight:bold;
 font-size:110%;
}

h3, h4, h5, h6 {
 font-weight:bold;
 font-size:100%;
}

a {
	color:#006CB7;
	text-decoration:underline;
                font-weight:bold;
}

a:hover,
a:focus, 
a:active {
	color:#6495CF;
	text-decoration:none;
                font-weight:bold;
}

a.anker, a.anker:hover, a.anker.focus, a.anker:active {
 color:#000000;
 text-decoration:none;
 font-weight:normal;
}



h1 a.anker, h2 a.anker, h3 a.anker, h4 a.anker, h5 a.anker, h6 a.anker {
 color:#000000;
 text-decoration:none;
 font-weight:bold;
}

fieldset {
	margin-top:24px;
	border: 1px solid #006CB7;
	background: #fff;
	padding: 18px;
/*	text-align: right; DD: warum?*/
	}

legend {
	padding : 6px;
	border: 1px solid #006CB7;
	color: #006CB7;
	font-weight:bold;
}

caption {
	padding : 6px;
	color:  #000000;
	font-weight:bold;
}

input{
      margin: .2em;
}

select {
	margin: .2em;
}

label {
	font-weight:bold;
}


.footer {
   BORDER-TOP: #006CB7 1px solid;
   margin-bottom:25px;   
   padding-top:3px;
  clear:both;
}

hr{
	color: #006CB7;
	border-style: solid;
	border-color: #006CB7;
}

/*********************************Startseite***************************************************************************/

h1.aktuell_ueberschrift, div.selfdbBerschrift{
  font-size:130%;
  margin-bottom:0;
  padding-bottom:0;
}

hr.aktuell_hr {
  color: #000000;
  margin-top:0;
  padding-top:0;
  /*margin-right:50px;*/
  border: 1px solid #000000;
  height:1px;
}

.selfdb_fieldFortsetzungstext2 {
}

.selfdb_fieldFoto2, .selfdb_fieldFoto3 {
  float:right;
  padding-left:5px;
}

.selfdb_fieldDokument {
  /*background-color: #FFF1D4;*/
  padding: 5px 0px 5px 0px;
}

.selfdb_fieldDokument  .selfdb_columnname {display:block;}

.selfdb_fieldGelberKasten {
  background-color: #FFF1D4;
  clear:both;
}

.selfdb_search .selfdb_fieldFoto .selfdb_columnname 
{
  display: none;
}

.db548 .selfdb_grouprow td {padding-top:5px; visibility:hidden;}
.db548 table.selfdb_list th{
  display: none;
}

.db548 table.selfdb_list td, .db548 table.selfdb_list {
        border: 0px solid #ffffff;
}

.db548 td.selfdb_fieldSpielplatz {width: 70%;}

.db544 .selfdb_reportentry {border: 0px;}
.db544 .selfdb_columnname {display:none;}
.db544 .selfdb_report .selfdb_columnvalue, .db544 .selfdb_entryrow .selfdb_columnvalue {margin-left:0px;}
.db544 .selfdb_fieldNewsText {font-weight:bold;} 

.db544 .selfdb_report .selfdb_columnvalue div p {display:inline;}
.db544 .selfdb_report .selfdb_columnvalue div {display:inline;}

.db544 .selfdb_fieldNewsText{
  font-size: 130%;
  margin-bottom: 10px;
}

.db544 .selfdb_reportentry{
  margin-bottom: 40px; 
}

.db544 .selfdb_report {
  margin-top: 35px;
}

.db544 .alternierend1, .db544 .alternierend2 {
  clear:both;
}

.selfdb_reportentry div.selfdb_fieldFoto img {
width: 150px; 
border:0px;
margin: 0px 10px 0px 0px;
}


/*********************************Zusatzspalte***************************************************************************/
td.Zusatzspalte {
  font-size: 80%;
  /*width: 125px;*/
  width: 180px;
  vertical-align: top;
/*  padding-top:40px; 07.06.17 auf Wunsche DL entfernt*/
/*  padding-left:100px; */
}

/* für IE bis 6 */
* html .Zusatzspalte {
  font-size: 80%;
  /*width: 125px;*/
  width: 180px;
  vertical-align: top;
  padding-top:20px; 
}

/* für IE7 */
*:first-child+html .Zusatzspalte {
  font-size: 80%;
  /*width: 125px;*/
  width: 180px;
  vertical-align: top;
  padding-top:20px; 
  }

.Zusatzspalte_Ueberschrift {
 border-bottom: 1px solid #000000;
 font-weight:bold;
 font-size: 120%;
}

.zusatzspaltekasten {
  background-color: #E9F0F7;
  padding-left: 3px;
  padding-right: 3px;
  border: 1px dotted #BBBBBB;
  padding-bottom:0;
  margin-bottom:0;
}

/*neu*/
.Kopf .zusatzspaltekasten {
  /*background-color: #AFCAF3;*/
  padding-left: 3px;
  padding-right: 3px;
  border: 1px dotted #ffffff;
  padding-bottom:0;
  margin-bottom:0;
  padding-left:30px;
  font-size:70%;
}

/*neu*/
.Kopf .zusatzspaltekasten h1 {
  font-size:140%;}

.zusatzspaltekasten p a {
  font-size:120%;
}

.veranstaltungskalender_titel{
  padding-bottom:5px;
}

.zusatzspaltepermalinks {
  padding-left: 3px;
  padding-right: 3px;
  padding-top:0;
  margin-top:0;
}

.zusatzspaltebuttons {
  padding-left: 0px;
  padding-right: 0px;
  padding-top:0;
  margin-top:0;
margin-bottom: 5px;
}

.zusatzspaltepermalinks ul {
   margin-left:15px;
   padding-left: 3px;
   padding-right: 3px;
         
}

hr.hrpermalink {
 color: #000000;
	border-style: solid;
	border-color: #000000;
}

.zusatzspaltepermalinks a {
	color:#000000;
	text-decoration:none;
         font-weight:normal;
}

.zusatzspaltepermalinks a:hover,
.zusatzspaltepermalinks a:focus, 
.zusatzspaltepermalinks a:active {
	color:#000000;
	text-decoration:underline;
                font-weight:normal;
}



/********************************* SelfDB ***************************************************************************/

.selfdb_fieldFoto2 .selfdb_columnname, .selfdb_fieldFoto2 .selfdb_columnname, .selfdb_fieldBild .selfdb_columnname{
  display: none;
}

/* .db79 .selfdb_fieldBild .selfdb_columnvalue img */ /*DS 05.11.15 mindestens für Veranstaltungskalender*/
.selfdb_fieldBild .selfdb_columnvalue img 
{
  max-width: 480px;
}

.selfdb_verzeichnisname{
  color:#006cb7;
  display:none;
}

/*
.db640 .selfdb_verzeichnisname {
  color: #000;
  display: block;
  margin-top: 2em;
}
*/

textarea.selfdb_registeredittextarea {
 	width:200px;
 	height:150px;
 	font-family : Arial, Helvetica, sans-serif;
 }

.selfdb_gruppe {
	background-color: #6495CF;
	font-weight:bold;
}

.selfdb_unselected {
	  background-color :#6495CF;
}

table.selfdb_dialog{
     font-family : Arial, Helvetica, sans-serif;
     color : black;
	 margin-left: auto;
	 margin-right: auto;
	 border: 1px solid  #006CB7;
	 text-align:center;
}
table.selfdb_dialog th{
        text-align : right;
        vertical-align : top;
}
table.selfdb_dialog td{
       text-align : left;
       vertical-align : top;
}

table.selfdb_list{
     text-align:center;
	 font-family : Arial, Helvetica, sans-serif;
     color : black;
     margin:0;
     padding:0;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
table.selfdb_list th{
        text-align : left;
        vertical-align : middle;
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;
}
table.selfdb_list td{
        text-align : left;
        vertical-align : top;
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;     
}

table.selfdb_report {
     font-family : Arial, Helvetica, sans-serif;
     color : black;
     margin:0;
     padding:0;
	border: 1px solid #000000;
	text-align:center;
}
table.selfdb_report th{
        text-align : left;
        vertical-align : top;
}
table.selfdb_report td{
        text-align : left;
        vertical-align : top;
}
table td.selfdb_weiteredetails{
	text-align : center;
	border-bottom: 1px solid #000000;
}

.selfdb_selected{
       background-color : transparent;
       font-weight : bold;
}
                                        
table.selfdb_tabbedmemo{
       margin-left: auto;
       margin-right: auto;
       border: 2px solid;
}

/********************************* SelfDB2 ***************************************************************************/

.selfdb_search .selfdb_columnname{
  font-weight:bold;
  vertical-align:middle;
}

.selfdb_search .selfdb_columnvalue{
  padding-left:10px;
  text-align:left;
}

.selfdb_report .selfdb_columnname{
  font-weight:bold;
  float:left;
}

.selfdb_entry .selfdb_columnname {
  font-weight:bold;
  margin-right:5px;
}

/* Abstand im Detail, daher Einschränkung auf entry*/
.selfdb_reportentry .selfdb_columnvalue div, .selfdb_reportentry .selfdb_columnvalue p{
  padding:0;
  margin:0;
}

.selfdb_entryrow{
/*  padding-bottom:5px; DS 04.12.18*/
}

.selfdb_report .selfdb_columnvalue, .selfdb_entryrow .selfdb_columnvalue{
  margin-left:200px;
}

.selfdb_reportentry{
  border: 1px solid #000000;
  padding: 3px;
}

.selfdb_reportrow{
  margin-bottom:3px;
}

.selfdb_reportgroup {
  font-weight:bold;
  font-size:1.1em;
  padding-top:25px; 
}

.selfdb_reportgroup:not(:first-child) {
  padding-top:45px; 
}

/* ggf. nur eingeschränkt auf db79 - Veranstaltungskalender */
/*.db79 .selfdb_neuesuche, .db79 .selfdb_hinweis, .db79 .selfdb_eintragbearbeiten, */ 
.selfdb_neuesuche, .selfdb_hinweis, .selfdb_eintragbearbeiten{
  padding-bottom: 10px;
}

/*Schulen - Liste ohne Bild */
.db83 .selfdb_list .selfdb_fieldBild, .db83 .selfdb_list th.selfdb_bild{
  display:none;
}

/* Vereine, Veranstaltungskalender und Schulen - eine Reihe vor Suche */
.db17 .selfdb_list, .db83 .selfdb_list, .db79 .selfdb_list{
 margin-bottom: 10px;
}

.zusatzspaltekasten .db79 .selfdb_list{
 margin-bottom: 0px;
}

.db79 .selfdb_fieldTitel .selfdb_columnname {display: none;}



.db17 .selfdb_reportrow 
{
  margin-bottom: 18px;
}

.db510 .selfdb_reportentry {
  border: none;
  padding: 3px;
  border-bottom:  1px solid #006cb7;
}

.db510 .selfdb_fieldStellungnahmederVerwaltung {
  padding-top:20px;
}

.db510 .selfdb_columnvalue {
  padding-left: 20px;
}

/******* Veranstaltungskalender ****************/
/*  06.05.15 */
.db79 .selfdb_fieldZeiten .selfdb_columnname,
.db79 .selfdb_fieldStadt .selfdb_columnname {
  display: none;  
}

.db79 .selfdb_fieldTitel,
.db79 .selfdb_fieldKategorie,
.db79 .selfdb_fieldZeiten,
.db79 .selfdb_fieldStadt,
.db79 .selfdb_fieldVeranstaltungssttte,
{
  margin-bottom: 18px;
}

.db79 table.selfdb_list th.selfdb_stadt{display:none;}

.db79 table.selfdb_list td.selfdb_fieldStadt{display:none;}

/*23.11.16 Schwank, Anzeige standardmäßig in Report */
.db79 .selfdb_report .selfdb_fieldBild {display:none;}


/************************************************************************************************************/

a.link_Newsarchiv {
  background-color: #006CB7;
  color: #ffffff; 
  padding: 5px; 
  margin-top: 15px; 
}

/*eigentlich nur für Aktuelles auf Startseite */
.selfdb_entry {margin-bottom:15px;}

.aktuell_text, 
.selfdb_fieldFortsetzungstext {
padding-top:0px;
}

.aktuell_text div, .aktuell_text div p {
  margin-bottom:0;
}

/*DD 20.04.2015 damit >> mehr in gleicher Zeile steht */
.aktuell_text  {}
.aktuell_text div p {display:inline;}
.aktuell_text div {display:inline;}
.aktuell_text  p {}
.link_mehr{}

div.aktuelles_ueberschrift {
  border-bottom: 1px solid #000000;
}

.aktuell_headline{
  color:#000000;
}

.aktuell_highlight{
  border-bottom: 1px solid #000000;
}

.img_highlight{
  margin-top:-3.3em;
  float:right;
}

a.aktuell_headline{
 text-decoration:none;
}

.aktuell_highlight a{
  border-bottom: 1px solid #000000;
/*  color:#C8A00B; Farbe gold für Ruhr2010*/
  color:red;
 text-decoration:none;
}

div.aktuell_image img {
width: 150px; 
border:0px;
margin: 0px 10px 0px 0px;
}

.selfdb_entry .selfdb_fieldFoto img, 
.selfdb_entry .selfdb_fieldFoto2 img {
  max-width: 250px;
}

.aktuell_image,
.selfdb_fieldFoto {
  float: left;
}

.aktuelles a div.aktuell_image img, .aktuelles_alternierend a div.aktuell_image img {
margin: 0px 0px 0px 0px;
}
/********************************* Bürgerservice-Online ***************************************************************************/

td.menu {
               background-color:#EFEFEF;
               padding-right:10px;
               padding-left:10px;
}

/*div wird statt h1 angezeigt */
h1.oes_ueberschrift, h1.angebote_ueberschrift,h1.personen_ueberschrift,h1.formulare_ueberschrift 
{
  display:none;
}

.angebot_name .typ, .oe_name .typ 
{
  display: none;
}


div.formulare_ueberschrift
{
  display: none;
}

div.angebote_ueberschrift {
	font-weight:bold;
                font-size:110%
}

.ueberschrift {
	font-weight:bold;
}

.ueberschrift_oes, .ueberschrift_angebote, .ueberschrift_formulare {
	font-weight:bold;
                font-size:110%;
	margin-top:10px;
}

.angebot_name, .oe_name, .person_name {
	background-color: #006CB7;
	font-weight:bold;
	border:1px solid black;
	padding:5px;
                color:#FFFFFF;
}

.angebot_detail, .oe_detail, .person_detail, .formulare_einleitung, ul.formulare {
	background-color: white;
	}

.link_angebot .ueberschrift {
	
}

.angebot_detail .ueberschrift, .oe_detail .ueberschrift, .person_detail .ueberschrift {
	background-color: white;
	margin-top:12px;
}

.angebot_detail table, .oe_detail table, .person_detail table {
	
}

table.zeiten{
	background-color:#6495CF;
}

.angebot_list {
	}

.oe_list {
	
}

.link_list {
	
}

.formularenachangeboten {
	background-color: #006CB7;
	padding:3px;
}

.lebensumstaende, .populaereAngebote {
	}

.lebensumstaende .ueberschrift, .populaereAngebote .ueberschrift {
	}

.link_angebot .ueberschrift a {
	margin-left:3px;
}

.keine_oes, .keine_angebote, .keine_formulare {
	margin-top:10px;
	margin-bottom:10px;	
}

.bso_link {
  margin-top: 15px;
}

.formulare_bezeichnung {
  margin-bottom: 10px;
}

/********************************* Abo-Online ***************************************************************************/

.InfoInformation {margin-bottom:25px;}

.InfoInformation_links {margin-bottom:0px;}

.InfoInformation_rechts {margin-bottom:20px;}

.Infoclear {margin-top:0px;margin-bottom:0px;}

/*********************************************************Fotogalerie********************************************/

.description {
	text-align: center;
	margin-top:10px;
	font-weight: bold;
}

/*.mgresize {
	padding-left:5%;
}  */

.copyright {
	text-align: center;
}

.mggallery   	{
	text-align: center;
}

.mgfotorand {
	text-align: center;
}

.mgviewimage {
	text-align: center;
	margin-top: 10px;
}

.subfolder-title {
	text-align: center;
}

.mgnavigation {
	font:bold 1.0em Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

.mgslideshow {
	text-align: center;
}

.mgfotorand{
	width: auto;
	margin-right: 5px;
	float:left;
	min-height: 170px;
}


.credits {
	color:#737373;
	text-align: center;
	margin-top:150px;
}

.credits_key {
	color:#737373;
	text-align: center;
	margin-top: 3px;
}

.mgtitle{
	margin-top: 10px;
}

.mgRahmen{
	color:#006cb7;
}

.selfdb_reportentry{
  margin-top: 10px;
}

/* Gästebuch */
.db84 .alternierend1, .db84 .alternierend2 {
  margin-bottom:0px;
}

.db84 .selfdb_weiteredetails {
  padding-bottom:5px;   
}

.db84 .selfdb_fieldKommentar .selfdb_columnvalue{
  margin-left:0px;
  padding-top:5px;
  padding-bottom:10px;
}

.db84 .selfdb_fieldKommentar .selfdb_columnname {
  width:600px;
}


.img_umbruch {
  clear: both;
  margin: 0px;
  padding: 1px 0px 1px 0px; 
}

.img_container {
  padding-top: 1.5em;
}

/* unter Aufsicht von H. Lehmanski, 10.10.11 */
.inhaltsdiv .db79 table p, .inhaltsdiv .db79 p {
  padding-bottom:10px;
}

.zusatzspaltekasten .selfdb_hintmessage: {display:none;}

.Wetterbox {
  float: right;
  margin-top: 2px;
}

/* Formular Anregungen  */
.label {
  float:left;
}

.label_required {
  float:left;
  color: red;
}

.hinweis {
  padding-top: 10px;
  color: red;
}

.input{
  padding-left:15em;
}

.auswahl{
  padding-bottom: 10px;
  padding-top: 10px;
}

.persoenlicheAngaben, .stellungnahme{
  padding-bottom: 10px;
}

/***** PANFLOW ***/
#keinjavascript {
  color: #ff0000;
  font-weight: bold;
}

.verstecktelinks {
  display: none;

}

.weg{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}


/****** Suchseite ******/
.pagination {padding-bottom: 1em;}
.form-open {padding-bottom: 1em;}
.pagination ul {list-style-type: none;margin-top:10px;}
.pagination li {float: left; margin-right: 10px;}
.mlt {padding-bottom: 1em;}
.highlight {
  font-weight: bold;
  color: #006cb7;
}

.query-box {display: none;}

.hideme {
 position: absolute;
 top: -32768px;
 left: -32768px;
}

/*für dynamische Navigation 15.03.18*/
ul.divcss {
  padding-left:4px;
  margin-top: 0px;
  width: 125px;
}

li.divcss:last-child {
  display: none;
}

.ausgeblendet {display: none;}

/***** Stellenangebote SelfDB 640 *****/
.db640 .selfdb_reportentry {border: none;}
.db640 .selfdb_list .selfdb_fieldBewerbungsfrist, .db640 .selfdb_fieldArbeitgeber {display: none;}
.db640 .selfdb_fieldStellenbezeichnung .selfdb_columnname {display: none; }
.db640 .selfdb_report .selfdb_columnvalue {margin-left: 0px;}


.db640 .selfdb_fieldBewerbungsfrist .selfdb_columnname::after {
  content: ":";
  padding-right: 4px;
}




